Finance::Quote::CSE(3pm)

NAME
Finance::Quote::CSE - Obtain quotes from Colombo Stock Exchange in Sri Lanka

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %info = Finance::Quote->fetch('cse', 'YORK.N0000');

DESCRIPTION
This module fetches information from the Colombo Stock Exchange (CSE) in Sri Lanka http://www.cse.lk.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicitly by placing 'CSE' in the argument list to Finance::Quote->new().

LABELS RETURNED
The following labels may be returned by Finance::Quote::CSE : isin close last high low cap change p_change name symbol currency method symbol date isodate

TERMS & CONDITIONS
Use of www.cse.lk is governed by any terms & conditions of that site.

Finance::Quote is released under the GNU General Public License, version 2, which explicitly carries a "No Warranty" clause.